1. Download our Official Android App: Forums for Android!

4.0 for galaxy ring?

Discussion in 'Android Devices' started by Jack Mickey, Jan 29, 2014.

  1. Jack Mickey

    Jack Mickey Well-Known Member
    Thread Starter
    Rank:
    None
    Points:
    78
    Posts:
    233
    Joined:
    Aug 5, 2013

    I know this isgoing backwards but I need to figure out a way to install 4.0 on the Samsung Galaxy ring in order to install Flash Player because Flash Player is not compatible with this device only 4.0 and below
     

    Advertisement

  2. Rxpert83

    Rxpert83 Dr. Feelgood
    Rank:
     #12
    Points:
    1,953
    Posts:
    17,922
    Joined:
    Aug 30, 2011

    Aug 30, 2011
    17,922
    13,145
    1,953
    Male
    Graduate Student
    MN
  3. creed10

    creed10 Android Enthusiast
    Rank:
    None
    Points:
    53
    Posts:
    421
    Joined:
    Apr 4, 2012

    Apr 4, 2012
    421
    60
    53
    yeah. I have flash player on my tablet running paranoid android 2.+ (4.1.2) and it works fine. although you may run into some crashes here and there if you do too much because of compatibility, but hey, it works :D
     
    Rxpert83 likes this.

Share This Page

Loading...